>   疏水作用层析

>   2021年6月24日 21:49

-   疏水相互作用层析（盐析原理）

    -   基本原理

        ◊ 基本定义

        ◊
        根据蛋白表面疏水性的不同，利用蛋白质和层析介质疏水表面可逆的相互作用来分离物质

        ◊ 高盐上样，低盐洗脱

        ◊ 熵增驱动

        ◊ 反向层析

        ◊
        蛋白与反相介质表面更强的疏水作用导致更强的蛋白保留，因而通过与水混溶的有机修饰剂如乙腈、乙醇、甲醇或异丙醇洗脱蛋白

        ◊ 蛋白质的疏水性

        ![](media/c05e6fff9d6bde454cd377aa0197c2cd.jpeg)◊
        氨基酸是蛋白质的基本组成单位，不同的氨基酸具有不同的疏水性侧链

>   

>   ◊
>   理论上，蛋白质疏水性的侧链被包裹在蛋白质内部，但是由于周围热力学稳定的要求，蛋白质的结果会随所处的环境变化而变化，因此有部分疏水侧链
>   暴露在蛋白质表面，形成疏水区域

>   ◊ 影响蛋白质疏水的因素有：离子强度、pH、温度、溶剂种类

>   ![](media/286b84ff367c2ab9c835833f74dfbaed.jpeg)◊
>   蛋白质表面既有疏水性区域也有亲水性区域



>   ◊ 水分子的极性和作用

>   ![](media/875e7d41c5907d2f52cac92445f80722.jpeg)◊ 水是一种极性分子



>   ◊ 亲水作用和疏水作用

![](media/b35fed0261f6a6cea75649c40dbfaf47.jpeg)

>   ◊ 盐的添加与可逆相互作用

>   ![](media/5be320f693b0f89ca357d13ffda21986.jpeg)◊
>   疏水性的平衡主要由盐控制（高盐结合、低盐分离）



>   ![](media/8747b235bc33cc368edec5181eca5927.jpeg)◊
>   由分离到结合是一个熵增的过程（无需水分子增加，自发的过程）



-   层析步骤

    ◊ 高盐上样，低盐洗脱

>   ![](media/ba6929689ecb49c30cfaf9f810e19762.jpeg)◊

-   条件优化（影响因素）

    ![](media/a4d512a51ce0e3fd033aa28a93e6bca9.jpeg)◊ 层析设备的选择

>   ◊

>   ◊ 缓冲液的选择

>   ![](media/e0175aa303568f4042c5cd6f6f1fb9bc.jpeg)◊ 溶质种类



>   ◊ 合适的离子强度

>    离子强度决定样品的吸附或者流穿

>   ![](media/7c287e8bd6105662f246575670de306a.jpeg)
>   不同的离子强度表现出不同的选择性

–

>   ◊ 初次试验条件推荐

>    结合缓冲液：50mM PBS pH7.0，含有1\~1.5M硫酸铵

>    洗脱缓冲液：50mM PBS pH7.0

>   ◊ 合适的添加剂

>    提高疏水相互作用层析分离的添加剂

>   ![](media/57e8291b724a91c1d5df700b67b11506.jpeg)
>   含有添加剂的缓冲液进行空白梯度洗脱，检查他们对洗脱图谱的影响

–

>   ◊ 层析填料的选择

>   ![](media/de48ea475a52a04c358c6ff1052ba68b.jpeg)◊ 基架的选择

>   

>   ◊ 不同样品具有不同的疏水性（不可预测）

![](media/eb27c9dc95fffe23884d3890d9f1dfce.jpeg)

>   ![](media/882a4c0fc50b7b765adc36aefc6dc969.jpeg)◊ 配基类型



>   ![](media/90fc9bd82ef07dfbdfb3c2c470b6462a.jpeg)◊ 配基密度（配基偶联密度）



>   ◊ 快速筛选填料

>   

>   

>   ◊ 样品的准备

>   ◊ 样品最好溶解到起始缓冲液中

>   ◊ 可以直接向样品中加盐，提高电导率

>   ◊ 小体积可使用脱盐柱上进行缓冲液置换

>   ◊ 过滤和离心来去除不溶物，防止堵塞层析柱

>   ◊ 洗脱方式的选择（类离子交换）

>   ![](media/3316b8c278504edd5f5934521eb2717b.jpeg)◊ 梯度洗脱



![](media/c0c1e65be07dca7c8359b2c4322b304c.jpeg)

>   ![](media/9bf32b0a2ae18ca34cea945eeb4a1256.jpeg)◊ 步级洗脱



>   ◊

>   ◊ 填料的清洗和再生

>   ![](media/775d1d0008ef666c35342cf3ef7b0130.jpeg)◊ 再 生



>   ![](media/919f5d9e1f5ef56af6c7f95ecc87a8f2.jpeg)◊ CIP



>   ![](media/a4d1e72bdca2eb84fdd8e8d6748a89b9.jpeg)◊ 保 存



>   ◊ 影响试验的其他因素

>   ◊ 温度影响（尽量在室温下进行）

>   ![](media/c800800e0a3a4f4c0089fc4dfa79dfca.jpeg)

>   ![](media/4eaaa91dbcd5405fd3a390e791020e69.jpeg)◊ 流速影响（流速慢分辨率高）

>   

>   ◊ 其他情况分析

>    目的蛋白在梯度里很早洗脱，分辨率差

-   高盐浓度起始环境下，重复进行分离

-   使用由更强盐析作用的盐

-   更换配基

     目的蛋白在梯度末端洗脱，分辨率差

-   低一些盐浓度的起始缓冲液条件

-   弱一些盐析作用的盐

-   更换配基

     目的蛋白在梯度中间洗脱，分辨率差

-   分段梯度，在目的蛋白用更缓的梯度进行

-   使用添加剂提高分辨率

-   后续使用其他层析技术分离

    ![](media/5852ee494f7ec398d2a408d50d5a7dab.jpeg) 图 片

>   –

-   疏水层析在纯化工艺中的位置

    ◊ 盐析和变复性，高盐除核酸之后

    ◊ 离子交换交替使用

>   ![](media/7d334e47669c9a55c0b31fe29e7686ca.jpeg)

-   ![](media/eb4d90205a49550ab379fbbfadcafa6f.jpeg)应用举例

>   ◊

>   ◊ 1
