# 前言

    在目前的生物制药行业，绝大多数的分离纯化，都会应用到层析技术，当然目前化药、中药提取、化妆品、甚至食品行业也会应用到层析技术。涉及到层析技术就涉及硬件设备装填介质后应用于生产，但可用于生产的前提或者说是标准，需要一个衡量指标来衡量装柱效果，这个衡量标准就是我们本文要提到的“柱效”，当然不止柱效一个参数，还包括对称性，拖尾因子等。这些参数都将在测量柱效时一同处理。

    理论塔板数N，色谱的柱效参数之一,（简称柱效）。N取决于固定相的种类、性质（粒度、粒径分布等）、填充状况、柱长、流动相的种类和流速及测定柱效所用物质的性质。

    测量柱效需尽量满足理论条件，才可更接近实际值。

# 柱效测定的理论基础

柱效的计算公式：

理论塔板数N=5.54×(t/W1/2)2

对称性Af=b/a

其中：

    N:   当前柱高的理论塔板数

    t： 保留时间

    W1/2 :   半峰宽

    A~f~ ：对称性

    a:   延时间轴正向10%峰高处至100%峰高处时间

    b：延时间轴正向100%峰高处至10%峰高处时间

   备注：通常有时还会有拖尾因子，实际生产时用的不多，对于一些检验用的层析柱会要求拖尾因子在1-1.05，拖尾因子的计算方式是5%峰高处的a和b的比值。


    当峰型符合正态分布时，采用该计算方式。

![](image/柱效测定/1651727584909.png)



    理论塔板数：根据填料颗粒粒径大小计算，在当前柱高的理论高度中，竖向堆积填料颗粒的理论数量。

    实际计算柱效为理论塔板数的1/2-1/3左右，没有特殊说明默认为1米条件下。

    例如：DEAE 90um填料的理论塔板数应为

    1m/90um=11111.11

    11111.11×（1/2-1/3）=5555-3700

    所以实际柱效的理论值在3700-5555左右，实际值还会偏低一般在3000-5000左右，有时甚至更低。

    备注：通常DEAE用于生产时，并不看重柱效，实际2000左右时也会用于生产，除非是柱效对生产的结果影响较大时，会考虑柱效，并且高柱效并不是每次都可装填出，设定标准是不建议定过高，避免影响生产。

    柱效：从名字上理解是层析柱的分离效果。层析柱柱的有效塔板数越大或有效的塔板高度越低，色谱柱的柱效越好，类似于每个塔板的分离效率相同，有效塔板数越多，最终得到的物质越纯。柱效率是指溶质通过色谱柱之后其区域宽度增加了多少，它与溶质在两相中的扩散及传质情况有关，这是所谓色谱的动力学过程。根据塔板理论，可以计算一根色谱柱所达到的理论塔板数，或表达为每米理论塔板数n/m。显然，N值越大，或H值越小，柱效越高。分散效果主要取决于所选择的固定相。


# 测量柱效的方法

## 前期准备

    准备好测试溶剂及测试样品

    具备紫外检测器或电导率检测器的层析系统

    样品至进入柱内及从流动相出口至检测器管路越短越好

## **配置溶液**

    目前绝大多数的测量样品溶液，通常选用1%柱体积（以下简称CV）上样量，1%的浓度（当柱直径大于1000mm以上时包括1000mm可考虑2%的浓度，减少因管路过大而对样品产生的稀释）。

    样品溶液及流动相溶液的选择通常选用条件为：

    填料耐受

    设备耐受

    填料不吸附

    无作用力或作用力最小

    黏度低

填料耐受：所使用溶液不会破坏填料的结构及框架，否则高附加值的填料将浪费。

设备耐受：所使用溶液同样需被硬件设备耐受，以免破坏设备及影响测量结果。

填料不吸附：使用溶液如含有填料可吸附物质，将影响柱效，所测量值偏离正常结果，或无法洗脱。

无作用力或作用力小：尽量选择和填料间无作用力或作用力低的溶液，减少影响因素，追求接近理论值。

粘度低：黏度高的溶液会使运行时压力过大，并且可能造成拖尾现象。



## 下面列出目前通用的，主流的柱效测试溶液选择：

### A.低压填料（绝大多数软胶，耐受3bar压力）

![](image/柱效测定/1651727767545.png)

    90μm粒径DEAE                     						34μm粒径S100


通常有两种方式：


#### 丙酮法：

用纯化水做流动相平衡2CV以上，并且紫外检测器波长调制254nm或280nm，并且平衡时基线稳定，1%丙酮做样品做测试。

#### NaCl法：

以0.4MNaCl平衡2CV以上，并且电导率曲线趋于平稳，最好柱前与柱后都有电导率检测器，前后一致及稳定后，2MNaCl上样，测量柱效相对最好，但由于层析设备及层析柱绝大多数的不锈钢材质都为316L，而316L不锈钢对氯离子耐受能力为在2MNaCl下，25℃，可耐受1小时，处于耐受问题可选择0.8MNaCl上样或1.0MNaCl上样。此方法较丙酮法的优点为NaCl更环保，不考虑有机溶剂处理及残留的问题。缺点为必须平衡稳定后才可测量柱效，否则峰形不稳定。此方法测量的柱效/对称性较丙酮偏低，物料损耗大。


### B.  高压填料（基本为反相填料）

上文说到的填料不耐受在此处有体现，大多数反相填料，无法耐受纯水相，纯水相会导致填料功能基团失效。

#### 萘-乙腈法

用100%乙腈做流动相平衡2CV以上，并且紫外在254nm处基线稳定，1%萘-乙腈溶液做样品测试。

#### 甲苯-乙腈法

用50%乙腈-水溶液做流动相平衡2CV以上，并且紫外在254nm处基线稳定，1%甲苯50%乙腈-水溶液做样品测试。

### C.其他

由于市面上的填料厂家过多，A与B中目前为主流测试方法，其他需根据填料生产厂家提供的测试方法 。

# 柱效结果分析

## 峰型

![](image/柱效测定/1651728095091.png)

### 标准峰

符合正态分布可正常计算柱效，大多数峰均可计算柱效查看装柱状态是否良好，但双峰或者多峰就无计算的必要，需查找原因重新测定或者重新装柱。

### 骆驼峰

当前样品出现两次峰型，主要原因一般为填料在层析柱内部断层，不均一，一般是由于装柱时进气，或者二次压柱导致填料出现断层。另一原因主要为填料过脏（主要为上层）或者柱头有堵塞的情况。出现以上情况都需处理后，重新装柱

### 拖尾峰与前倾峰

当A~f~＞1时，我们称作拖尾，拖尾为柱床压的过松，当A~f~＜1时我们称作前倾，前倾为柱床压的过紧。通常在0.9-1.3的范围内我们认为良好对称性，对于部分要去不高的甚至卡到0.8-1.5，就可满足生产（因有时为第一步粗纯，较好的对称性的柱效有时效果不明显（主要还是考虑到实际生产的便捷性），但总体上的效果还是柱效越高，对称性越接近于1，效果越好。

### 矮胖峰

通常的主要原因为样品进入柱子时被稀释，选择柱子进口上样，如还存在问题，需重新装柱，再次测量柱效。

### 毛刺峰

通常的主要原因为有细小气泡伴随样品出现，排气泡后再次测量，如效果不达标，需重新装柱，装柱过程中注意提前排气泡，对填料进行更好的匀浆，将填料内部气泡尽量排出。

### 漂移峰

通常的主要原因为为平衡好，基线不稳，重新平衡，平衡稳定后，再次测量柱效，结果不合格时重新装柱。

### 阶梯峰

通常的主要原因为有残留死体积大导致，可能是由于密封圈使用错误导致，检查密封圈使用的是否正确，并检查是否有加大死体积部位，后重新测量，如结果不合格需重新装柱。

## 出图分析

### 柱效

柱效已经在上文中提过，计算方式基本通用于99%以上的填料，此方法计算的为大概数据，通常柱效会比计算值偏低，主要是由于填料粒径的均一度，还有功能基团的大小所影响，导致实际测量效果会更低。

根据笔者的经验之谈，大多数DEAE柱效在3000左右时，就可以满足生产，但也有药品的生产需求高柱效。

### 对称性

通常填料供应商给出的对称性很宽泛，一般在0.8-1.8均认为合格，在早期的生产中，绝大多数也认为可行，但随着行业发展目前对对称性的要求越来越高，以目前的状况来看对称性在0.9-1.3之间，在生产上普遍认为可接受，在个别生产中要求在1.2以内，甚至1.1左右，这是对于生产来说，对于检验用的预装色谱柱会要求在1.0左右，并且要求拖尾因子在1.0-1.05。

还有一点比较重要，就是不同供应商设备测量的柱效不一致，据笔者了解，差异很大，如实际用时，可采用手动作图来验证数据差异。

另外，装柱时的压力，流速，匀浆比，压缩比需确定，这几项参数对装柱结果影响巨大，同时这些参数也需要根据填料的具体使用状况做细微的变动。如填料使用多次后，有时需加大压缩比来保证对称性。

# 柱效测定实例

## 测试使用设备

![](image/柱效测定/1651728251562.png)

## 不同溶液测试的图谱

![](image/柱效测定/1651728643378.png)

    丙酮法测量90um填料柱效       				NaCl法测试90um填料柱效

备注：两者不是同一次装柱测量

图中的两次为东富龙海崴的层析系统及层析柱实际装柱测量的柱效，层析系统为20L/min流速的梯度层析系统，层析柱为ID 600mm x 600mm自动低压层析柱，两图的测量结果均满足可实际生产的标准。
